<?php
/**
* @package Categorie Menu  for Joomla 1.5.x
* @module Categorie Menu
* @created by Conny Henn   (C) 2009
* @url http://www.HennWeb.de
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
*/

// no direct access
defined('_JEXEC') or die('Restricted access');
$mode = $params->get("outputmode",1);

// Include the syndicate functions only once
require(dirname(__FILE__).DS.'helper.php');

require(dirname(__FILE__).DS.'template.php');


?>